#include "printlib.h"

int main() {
    
    int x,y;
    int u,v;
    
    x = 3;
    y = 0;
    u = 41;
    v = 0;
    
    println_int(u / x);
    println_int(v / x);
    println_int(u / y);
    println_int(v / y);
    return 0;
}

// EXPECTED
// 13
// 0
// Division by 0
// SKIP TEST EXPECTED
// EXECCODE 1
